added EAP-Identity package
[strongswan.git] / packages / network-manager-strongswan / debian / changelog
1 network-manager-strongswan (1.0.0-3~ppa1~intrepid1) intrepid; urgency=low
2
3   * depend on EAP-Identity plugin
4
5  -- Martin Willi <martin@strongswan.org>  Tue, 24 Feb 2009 11:31:19 +0100
6
7 network-manager-strongswan (1.0.0-2~ppa1~intrepid1) intrepid; urgency=low
8
9   * depend on EAP-MD5 and EAP-MSCHAPv2 plugins
10
11  -- Martin Willi <martin@strongswan.org>  Mon, 23 Feb 2009 14:28:56 +0100
12
13 network-manager-strongswan (1.0.0-1~ppa1~intrepid1) intrepid; urgency=low
14
15   * new build based on modular strongSwan packages
16
17  -- Martin Willi <martin@strongswan.org>  Mon, 16 Feb 2009 16:15:46 +0100